@charset "utf-8";

/*********************************************************************
*
*  For ALL
*
*********************************************************************/

/* ---------------------------------------------------- */
/* 変数 */
/* ---------------------------------------------------- */
:root {
    --co_1: #fff;
    --co_2: #000;
    --co_3: #d80000;
    --ff_go_1: "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    --ff_mi_1: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

/* ---------------------------------------------------- */
/* html body */
/* ---------------------------------------------------- */
html {
    width: 100%;
    height: 100%;
    -webkit-text-size-adjust: 100%;
    /* iPhone */
    overflow-y: scroll;
}

body {
    width: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    color: var(--co_2);
    line-height: 1.5;
    font-family: var(--ff_go_1);
    font-weight: 400;

    overflow: hidden;
}

@media (min-width: 1000px) {
    body {
        min-width: 1180px;
        font-size: 14px;
    }
}

@media (max-width: 999px) {
    body {
        min-width: 320px;
        font-size: 14px;
    }
}

/* ---------------------------------------------------- */
/* img */
/* ---------------------------------------------------- */
img {
    display: block;
    width: 100%;
    height: auto;
}

/* ---------------------------------------------------- */
/* a */
/* ---------------------------------------------------- */
a {
    color: var(--co_2);
    text-decoration: none;
    outline: none;
    transition: 0.3s ease-in-out;
}

a:hover {
    text-decoration: none;
}

/* ---------------------------------------------------- */
/* body_wrap */
/* ---------------------------------------------------- */
.body_wrap {
    position: relative;
    max-height: 999999px;
    /* android chrome フォントサイズバグ回避 */
    opacity: 0;
}

@media (max-width: 999px) {
    .body_wrap::before {
        min-width: auto;
        background-position: left 10% center;
    }
}

/* ---------------------------------------------------- */
/* contents_wrap */
/* ---------------------------------------------------- */
@media (min-width: 1000px) {
    .contents_wrap {
        padding-top: 80px;
    }
}

@media (max-width: 999px) {
    .contents_wrap {
        padding-top: 60px;
    }
}
/* ---------------------------------------------------- */
/* header_1 */
/* ---------------------------------------------------- */
.header_1 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    min-width: 1180px;
    z-index: 100;
    transition: 0.3s ease-in-out;
    background-color: rgba(0, 0, 0, 1);
}

.header_1 .header_inner {
    position: relative;
    height: 80px;
}

.header_1 .logo_1 {
    position: absolute;
    left: 40px;
    top: 50%;
    transform: translateY(-50%);
    width: 200px;
    transition: 0.3s ease-in-out;
}

.header_1 .logo_1 a {
    display: block;
}

.header_1 .logo_2 {
    display: block;
    margin: 0 auto 30px;
    width: 300px;
}

.header_1 .logo_2 a {
    display: block;
}

.header_1 .btn_toggle_megamenu {
    position: absolute;
    right: 40px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 15px;
    width: 35px;
    height: 40px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
    z-index: 110;
}
.header_1 .btn_toggle_megamenu::after {
    content: "MENU";
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    color: var(--co_1);
    font-size: 11px;
    text-align: center;
    line-height: 1;
}
.header_1 .btn_toggle_megamenu.is_show:after {
    content: "CLOSE";
}

.header_1 .btn_toggle_megamenu div {
    position: relative;
    width: 100%;
    height: 40px;
}

.header_1 .btn_toggle_megamenu div > span span,
.header_1 .btn_toggle_megamenu div > span:before,
.header_1 .btn_toggle_megamenu div > span:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    display: block;
    width: 100%;
    height: 3px;
    background-color: var(--co_1);
    transform-origin: center center;
    transition: 0.3s ease-in-out;
}

.header_1 .btn_toggle_megamenu div > span span {
    transform: translateY(-1px);
}

.header_1 .btn_toggle_megamenu div > span:before {
    transform: translateY(-9px);
}

.header_1 .btn_toggle_megamenu div > span:after {
    transform: translateY(7px);
}

.header_1 .btn_toggle_megamenu.is_show div > span span,
.header_1 .btn_toggle_megamenu.is_show div > span:before,
.header_1 .btn_toggle_megamenu.is_show div > span:after {
    width: 100% !important;
    background-color: var(--co_1);
}

.header_1 .btn_toggle_megamenu.is_show div > span span {
    opacity: 0;
}

.header_1 .btn_toggle_megamenu.is_show div > span:before {
    transform: translateY(-50%) rotate(-45deg);
}

.header_1 .btn_toggle_megamenu.is_show div > span:after {
    bottom: 0;
    transform: translateY(-50%) rotate(45deg);
}

.header_1 .toggle_megamenu_wrap {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 100;
}

.header_1 .toggle_megamenu_wrap .toggle_inner {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    padding: 80px 0;
    height: 100%;
}

.header_1 .nav_1 {
    width: 100%;
}

.header_1 .nav_1 > ul > li > a {
    display: block;
    padding: 20px 0;
    color: var(--co_1);
    font-size: 25px;
    line-height: 1;
    text-decoration: none;
    letter-spacing: 0.1em;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
}

.header_1 .nav_2 {
    position: absolute;
    right: 120px;
    top: 50%;
    transform: translateY(-50%);
}

.header_1 .nav_2 > ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: -20px;
}
.header_1 .nav_2 > ul > li {
    margin-right: 20px;
}
.header_1 .nav_2 a {
    display: block;
    width: 40px;
    height: 40px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_1 .nav_2 .ig a {
    background-image: url(../img/ico/sns_ig_1_b.svg?y=25);
}
.header_1 .nav_2 .yt a {
    background-image: url(../img/ico/sns_yt_1_b.svg?y=25);
}
.header_1 .nav_2 .tw a {
    background-image: url(../img/ico/sns_tw_1_b.svg?y=25);
}
.header_1 .nav_2 .tt a {
    background-image: url(../img/ico/sns_tt_1_b.svg?y=25);
}
@media (min-width: 1000px) {
    .header_1 .btn_toggle_megamenu:hover {
        opacity: 0.6;
    }
}

@media (max-width: 999px) {
    .header_1 {
        min-width: auto;
    }

    .header_1 .header_inner {
        position: relative;
        height: 60px;
    }
    .header_1 .logo_1 {
        left: 20px;
        width: 120px;
    }
    .header_1 .logo_2 {
        margin: 0 auto 20px;
        width: 200px;
    }

    .header_1 .btn_toggle_megamenu {
        right: 10px;
    }
    .header_1 .toggle_megamenu_wrap .toggle_inner {
        padding: 60px 0;
        display: block;
    }

    .header_1 .nav_1 > ul > li > a {
        padding: 15px 0;
        font-size: 20px;
    }
    .header_1 .nav_2 {
        right: 70px;
    }
    .header_1 .nav_2 > ul > li {
        margin-right: 10px;
    }
    .header_1 .nav_2 a {
        width: 25px;
        height: 25px;
    }
}

/* ---------------------------------------------------- */
/* footer_1 */
/* ---------------------------------------------------- */
.footer_1 {
    position: relative;
}

.footer_1 .footer_inner {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    padding-bottom: 100px;
    width: 1000px;
    border-top: 1px solid var(--co_2);
}
.footer_1 .sponsor_1 > ul {
    display: flex;
    justify-content: center;
    margin-right: -20px;
}

.footer_1 .sponsor_1 > ul > li {
    margin-right: 20px;
}

.footer_1 .contact_1 {
    margin-top: 20px;
    margin-bottom: 50px;
    text-align: center;
}

.footer_1 .logo_1 {
    margin: 0 auto 40px;
    width: 300px;
}
.footer_1 .ttl_1 {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}

.footer_1 .nav_2 {
}

.footer_1 .nav_2 > ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: -20px;
}
.footer_1 .nav_2 > ul > li {
    margin-right: 20px;
}
.footer_1 .nav_2 a {
    display: block;
    width: 40px;
    height: 40px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.footer_1 .nav_2 .ig a {
    background-image: url(../img/ico/sns_ig_1.svg?y=25);
}
.footer_1 .nav_2 .yt a {
    background-image: url(../img/ico/sns_yt_1.svg?y=25);
}
.footer_1 .nav_2 .tw a {
    background-image: url(../img/ico/sns_tw_1.svg?y=25);
}
.footer_1 .nav_2 .tt a {
    background-image: url(../img/ico/sns_tt_1.svg?y=25);
}

.footer_1 .btn_1 {
    position: fixed;
    right: -300px;
    bottom: 70px;
    display: block;
    width: 200px;
    z-index: 10;
}

.is_page_scr .footer_1 .btn_1 {
    right: 0;
}
.footer_1 .btn_2 {
    position: fixed;
    right: 10px;
    bottom: -100px;
    display: block;
    width: 50px;
    z-index: 10;
}

.is_page_scr .footer_1 .btn_2 {
    bottom: 10px;
}
.footer_1 .copyright_1 {
    margin-top: 40px;
    text-align: center;
}
@media (max-width: 999px) {
    .footer_1 .footer_inner {
        padding-top: 30px;
        padding-bottom: 80px;
        width: calc(100% - 40px);
    }

    .footer_1 .sponsor_1 {
        margin: 0 auto;
        width: max-content;
        font-size: 12px;
    }
    .footer_1 .sponsor_1 > ul {
        display: block;
        margin-right: 0;
    }

    .footer_1 .sponsor_1 > ul > li {
        margin-right: 0;
    }

    .footer_1 .contact_1 {
        font-size: 12px;
    }
    .footer_1 .logo_1 {
        margin: 0 auto 20px;
        width: 200px;
    }
    .footer_1 .btn_1 {
        bottom: 60px;
        width: 130px;
    }
    .footer_1 .btn_2 {
        width: 40px;
    }
}

/* ---------------------------------------------------- */
/* sec_mv_wrap */
/* ---------------------------------------------------- */
.sec_mv_wrap {
    padding-top: 20px;
    padding-bottom: 60px;
    min-height: 500px;
}
.sec_mv_wrap .sec_inner {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.sec_mv_wrap .mv_wrap {
    position: relative;
    width: 100%;
    height: 100%;
}
.sec_mv_wrap .ttl_1 {
    margin: 0 auto;
    padding-left: 20px;
    width: 1100px;
    height: 100%;
}
.sec_mv_wrap .ttl_1 > span {
    height: 100%;
    background-size: contain;
}
.sec_mv_wrap .btn_1 {
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
    width: 24px;
    height: 24px;
}

.sec_mv_wrap .btn_1 .chevron {
    position: absolute;
    width: 28px;
    height: 8px;
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
    animation: move 3s ease-out infinite;
}

.sec_mv_wrap .btn_1 .chevron:first-child {
    animation: move 3s ease-out 1s infinite;
}

.sec_mv_wrap .btn_1 .chevron:nth-child(2) {
    animation: move 3s ease-out 2s infinite;
}

.sec_mv_wrap .btn_1 .chevron:before,
.sec_mv_wrap .btn_1 .chevron:after {
    content: " ";
    position: absolute;
    top: 0;
    height: 100%;
    width: 51%;
    background: var(--co_2);
}

.sec_mv_wrap .btn_1 .chevron:before {
    left: 0;
    transform: skew(0deg, 30deg);
}

.sec_mv_wrap .btn_1 .chevron:after {
    right: 0;
    width: 50%;
    transform: skew(0deg, -30deg);
}

@keyframes move {
    25% {
        opacity: 1;
    }
    33% {
        opacity: 1;
        transform: translateY(30px);
    }
    67% {
        opacity: 1;
        transform: translateY(40px);
    }
    100% {
        opacity: 0;
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}

@media (max-width: 999px) {
    .sec_mv_wrap {
        padding-top: 0;
        padding-bottom: 60px;
        min-height: 400px;
    }
    .sec_mv_wrap .ttl_1 {
        padding-left: 0;
        width: 100%;
    }
    .sec_mv_wrap .btn_1 {
        bottom: -15px;
    }
}

/* ---------------------------------------------------- */
/* sec_pickup_wrap */
/* ---------------------------------------------------- */
.sec_pickup_wrap .btn_1 {
    display: block;
}

/* ---------------------------------------------------- */
/* sec_about_wrap */
/* ---------------------------------------------------- */
.sec_about_wrap {
    background-image: url(../img/bg/1.jpg);
    background-position: center;
    background-size: cover;
}
.sec_about_wrap .ttl_1 {
    margin-bottom: 20px;
    width: 490px;
}
.sec_about_wrap .desc_1 {
    width: 490px;
    color: var(--co_1);
    font-size: 16px;
}
.sec_about_wrap .desc_1 span {
    font-weight: 700;
}
.sec_about_wrap .img_1 {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 600px;
}
@media (max-width: 999px) {
    .sec_about_wrap .ttl_1 {
        margin-bottom: 20px;
        width: auto;
    }
    .sec_about_wrap .desc_1 {
        width: auto;
        font-size: 13px;
    }
    .sec_about_wrap .desc_1 span {
        font-size: 15px;
    }
    .sec_about_wrap .img_1 {
        position: static;
        transform: none;
        width: 100%;
    }
}

/* ---------------------------------------------------- */
/* sec_player_wrap */
/* ---------------------------------------------------- */
.sec_player_wrap .clms_wrap_1 {
    display: flex;
    justify-content: space-between;
}
.sec_player_wrap .clms_wrap_1 > .clm_wrap:nth-of-type(1) {
    flex: none;
    width: 290px;
}
.sec_player_wrap .clms_wrap_1 > .clm_wrap:nth-of-type(2) {
    flex: none;
    width: calc(100% - 320px);
}
.sec_player_wrap .clms_wrap_1 .ttl {
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
}
.sec_player_wrap .clms_wrap_1 .desc {
    font-size: 16px;
}
.sec_player_wrap .clms_wrap_1 .desc > span {
    display: block;
    text-align: right;
}
.sec_player_wrap .ttl_2 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 60px auto 20px;
    width: 120px;
    height: 60px;
    color: var(--co_1);
    font-size: 30px;
    font-weight: 700;
    background-color: var(--co_3);
}
.sec_player_wrap .list_1 > ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-right: -20px;
    margin-bottom: -20px;
}
.sec_player_wrap .list_1 > ul > li {
    flex: none;
    margin-right: 20px;
    margin-bottom: 20px;
    width: calc(100% / 3 - 20px);
}
.sec_player_wrap .list_1 a {
    display: block;
}
.sec_player_wrap .list_1 .ttl {
    margin-top: 10px;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    line-height: 1.2;
}
.sec_player_wrap .amdmore_1 {
    margin-top: 20px;
    text-align: right;
}
.sec_player_wrap .desc_1 {
    margin-top: 30px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}
.sec_player_wrap .desc_1 span {
    font-size: 60%;
}
@media (max-width: 999px) {
    .sec_player_wrap .clms_wrap_1 {
        display: block;
    }
    .sec_player_wrap .clms_wrap_1 > .clm_wrap:nth-of-type(1) {
        margin: 0 auto;
        width: 70%;
    }
    .sec_player_wrap .clms_wrap_1 > .clm_wrap:nth-of-type(2) {
        width: auto;
    }
    .sec_player_wrap .clms_wrap_1 .ttl {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 20px;
        text-align: center;
    }
    .sec_player_wrap .clms_wrap_1 .desc {
        font-size: 14px;
    }
    .sec_player_wrap .ttl_2 {
        margin: 40px auto 20px;
        width: 100px;
        height: 50px;
        font-size: 20px;
    }
    .sec_player_wrap .list_1 > ul {
        margin-right: -20px;
        margin-bottom: -20px;
    }
    .sec_player_wrap .list_1 > ul > li {
        margin-right: 20px;
        margin-bottom: 20px;
        width: calc(100% / 2 - 20px);
    }
    .sec_player_wrap .list_1 a {
        display: block;
    }
    .sec_player_wrap .list_1 .ttl {
        margin-top: 10px;
        font-size: 20px;
    }
    .sec_player_wrap .amdmore_1 {
        margin-top: 20px;
        text-align: center;
    }
    .sec_player_wrap .desc_1 {
        margin-top: 20px;
        font-size: 18px;
    }
}
/* ---------------------------------------------------- */
/* sec_information_wrap */
/* ---------------------------------------------------- */
.sec_information_wrap .list_1 {
    font-size: 18px;
}
.sec_information_wrap .list_1 > ul > li {
    display: flex;
}
.sec_information_wrap .list_1 > ul > li + li {
    margin-top: 15px;
}
.sec_information_wrap .list_1 > ul > li:nth-child(n + 6) {
    display: none;
}
.sec_information_wrap .list_1 .date {
    flex: none;
    width: 130px;
}
.sec_information_wrap .list_1 .ttl {
    display: block;
    font-weight: 700;
}
.sec_information_wrap .btn_1 {
    margin-top: 40px;
}

@media (max-width: 999px) {
    .sec_information_wrap .list_1 {
        font-size: 15px;
    }
    .sec_information_wrap .list_1 > ul > li {
        display: block;
    }

    .sec_information_wrap .list_1 .date {
        width: auto;
    }
    .sec_information_wrap .btn_1 {
        margin-top: 30px;
    }
}
/* ---------------------------------------------------- */
/* sec_goods_wrap */
/* ---------------------------------------------------- */
.sec_goods_wrap .comiongsoonn {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}
.sec_goods_wrap .ttl_2 {
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
}
.sec_goods_wrap .desc_1 {
    margin-bottom: 10px;
    font-size: 18px;
    text-align: center;
}
.sec_goods_wrap .desc_2 {
    margin-bottom: 40px;
    text-align: center;
}
@media (max-width: 999px) {
    .sec_goods_wrap .ttl_2 {
        font-size: 20px;
    }
    .sec_goods_wrap .desc_1 {
        font-size: 16px;
    }
    .sec_goods_wrap .desc_2 {
        font-size: 12px;
    }
}
/* ---------------------------------------------------- */
/* sec_ticket_wrap */
/* ---------------------------------------------------- */
.sec_ticket_wrap .img_1 {
    margin: 0 auto 60px;
    width: 500px;
}
.sec_ticket_wrap .img_2 {
    margin-bottom: 40px;
}
.sec_ticket_wrap .ttl_2 {
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
}

.sec_ticket_wrap .ttl_3 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: 700;
}
.sec_ticket_wrap .ttl_3::before,
.sec_ticket_wrap .ttl_3::after {
    content: "";
    display: block;
    margin: 0 20px;
    width: 200px;
    height: 2px;
    background-color: var(--co_2);
}
.sec_ticket_wrap .desc_1 {
    text-align: center;
}
.sec_ticket_wrap .bnr_1 {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 600px;
}
.sec_ticket_wrap .bnr_1 + .bnr_1 {
    margin-top: 20px;
}
.sec_ticket_wrap .bnr_1.end {
    pointer-events: none;
}
.sec_ticket_wrap .bnr_1.end::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../img/ico/end_1.svg);
    background-repeat: no-repeat;
    background-size: 400px auto;
    background-position: center;
    z-index: 2;
}
.sec_ticket_wrap .bnr_1.end img {
    filter: grayscale(1);
    opacity: 0.5;
}
@media (max-width: 999px) {
    .sec_ticket_wrap .img_1 {
        margin-bottom: 30px;
        width: 80%;
    }
    .sec_ticket_wrap .img_2 {
        margin-bottom: 30px;
    }
    .sec_ticket_wrap .ttl_2 {
        margin-bottom: 10px;
        font-size: 16px;
    }
    .sec_ticket_wrap .list_1 {
        font-size: 12px;
    }
    .sec_ticket_wrap .ttl_3 {
        margin-top: 30px;
        margin-bottom: 20px;
        font-size: 20px;
    }
    .sec_ticket_wrap .ttl_3::before,
    .sec_ticket_wrap .ttl_3::after {
        margin: 0 10px;
        width: 60px;
    }
    .sec_ticket_wrap .desc_1 {
        font-size: 12px;
        text-align: justify;
    }
    .sec_ticket_wrap .bnr_1 {
        width: auto;
    }
    .sec_ticket_wrap .bnr_1.end::before {
        background-size: 200px auto;
    }
}

/* ---------------------------------------------------- */
/* sec_live_wrap */
/* ---------------------------------------------------- */
.sec_live_wrap .desc_1 {
    margin-bottom: 50px;
}
.sec_live_wrap .price_1 {
    margin-bottom: 50px;
    text-align: center;
}
.sec_live_wrap .price_1 .ttl {
    font-size: 30px;
    font-weight: 700;
}

.sec_live_wrap .price_1 .desc {
    margin-bottom: 30px;
    font-size: 22px;
}
.sec_live_wrap .btn_1 {
    display: block;
    padding: 20px;
    text-align: center;
    border: 5px solid var(--co_2);
    border-radius: 20px;
}
.sec_live_wrap .btn_1 .ttl {
    margin-bottom: 10px;
    font-weight: 700;
}
.sec_live_wrap .btn_1 .ttl > span:nth-of-type(1) {
    display: block;
    font-size: 30px;
}
.sec_live_wrap .btn_1 .ttl > span:nth-of-type(2) {
    display: block;
    font-size: 20px;
}
.sec_live_wrap .btn_1 .date {
    margin-bottom: 10px;
    padding: 20px;
    color: var(--co_1);
    font-size: 20px;
    background-color: var(--co_3);
    border-radius: 10px;
}

.sec_live_wrap .bnr_1 {
    display: block;
    margin: 0 auto;
    width: 600px;
}
@media (max-width: 999px) {
    .sec_live_wrap .desc_1 {
        margin-bottom: 30px;
    }
    .sec_live_wrap .price_1 {
        margin-bottom: 30px;
    }
    .sec_live_wrap .price_1 .ttl {
        font-size: 22px;
    }

    .sec_live_wrap .price_1 .desc {
        margin-bottom: 20px;
        font-size: 18px;
    }
    .sec_live_wrap .price_1 .note {
        font-size: 11px;
    }
    .sec_live_wrap .btn_1 {
        padding: 20px;
    }
    .sec_live_wrap .btn_1 .ttl {
        margin-bottom: 10px;
    }
    .sec_live_wrap .btn_1 .ttl > span:nth-of-type(1) {
        font-size: 22px;
    }
    .sec_live_wrap .btn_1 .ttl > span:nth-of-type(2) {
        font-size: 18px;
    }
    .sec_live_wrap .btn_1 .date {
        padding: 10px;
        font-size: 16px;
    }
    .sec_live_wrap .btn_1 .desc {
        font-size: 11px;
    }
    .sec_live_wrap .bnr_1 {
        width: auto;
    }
}
/* ---------------------------------------------------- */
/* sec_access_wrap */
/* ---------------------------------------------------- */
.sec_access_wrap .ttl_2 {
    margin-bottom: 40px;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}
.sec_access_wrap .map_1 iframe {
    margin-bottom: 40px;
    width: 100%;
    height: 450px;
}
.sec_access_wrap .list_1 {
    margin: 0 auto;
    width: 550px;
}
.sec_access_wrap .list_1 ul > li {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.sec_access_wrap .list_1 ul > li + li {
    margin-top: 10px;
}
.sec_access_wrap .list_1 ul > li > span {
    flex: initial;
    width: auto;
    font-size: 18px;
}
.sec_access_wrap .list_1 ul > li > span:nth-of-type(1) {
    font-weight: 700;
}
.sec_access_wrap .list_1 ul > li > span:nth-of-type(1)::before {
    content: "●";
}
.sec_access_wrap .list_1 ul > li > span:nth-of-type(2) {
    text-align: right;
}
.sec_access_wrap .list_1 ul > li > i {
    flex: auto;
    margin: 0 10px;
    padding-top: 10px;
    width: auto;
    border-bottom: 2px dotted var(--co_2);
}
@media (max-width: 999px) {
    .sec_access_wrap .ttl_2 {
        margin-bottom: 20px;
        font-size: 20px;
    }
    .sec_access_wrap .map_1 iframe {
        margin-bottom: 20px;
        height: 350px;
    }
    .sec_access_wrap .list_1 {
        width: auto;
    }
    .sec_access_wrap .list_1 ul > li {
        display: block;
    }
    .sec_access_wrap .list_1 ul > li + li {
        margin-top: 10px;
    }
    .sec_access_wrap .list_1 ul > li > span {
        display: block;
        font-size: 15px;
    }
    .sec_access_wrap .list_1 ul > li > span:nth-of-type(2) {
        text-align: left;
    }
    .sec_access_wrap .list_1 ul > li > i {
        display: none;
    }
}
/* ---------------------------------------------------- */
/* sec_archive_wrap */
/* ---------------------------------------------------- */

.sec_archive_wrap .list_1 > ul > li {
    display: flex;
}
.sec_archive_wrap .list_1 > ul > li + li {
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid var(--co_2);
}

.sec_archive_wrap .list_1 .date {
    flex: none;
    width: 150px;
    font-size: 20px;
}
.sec_archive_wrap .list_1 .ttl {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
}
.sec_archive_wrap .list_1 .desc {
    word-break: break-all;
}
.sec_archive_wrap .list_1 a {
    text-decoration: underline;
}
.sec_archive_wrap .btn_1 {
    margin-top: 40px;
}
@media (min-width: 1000px) {
    .sec_archive_wrap .list_1 a:hover {
        opacity: 0.6;
    }
}
@media (max-width: 999px) {
    .sec_archive_wrap .list_1 {
        margin-bottom: 40px;
    }
    .sec_archive_wrap .list_1 > ul > li {
        display: block;
    }

    .sec_archive_wrap .list_1 > ul > li + li {
        margin-top: 20px;
        padding-top: 20px;
    }

    .sec_archive_wrap .list_1 .date {
        width: auto;
        font-size: 14px;
    }
    .sec_archive_wrap .list_1 .ttl {
        display: block;
        font-size: 18px;
    }
}
